.version.pol_tica_de_cookies /* version checker */
{
	color: #0000F2;
	background-color: #B22E77;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 166px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 802px;
	width: 100%;
	max-width: 768px;
}

#u6034-3
{
	z-index: 2;
	min-height: 161px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6034-3-bw
{
	z-index: 2;
	min-height: 161px;
	margin-top: 5px;
}

#u6043
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 41.8%;
	left: 32.82%;
}

#u6035-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 81.94%;
}

#u6036-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	width: 67.61%;
	left: 32.4%;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 500px;
}


